{
  "name": "protopia-ecosystem-start-app",
  "version": "0.4.1",
  "private": true,
  "main": "index.js",
  "author": "Glazunov Gennady, Maroseev Fedor, Lwykin Dmitry",
  "license": "Apache 2.0",
  "description": "Starter for web client",
  "bugs": {
    "url": "http://protopia-ecosystem.net/bugs/"
  },
  "homepage": "http://protopia-ecosystem.net/",
  "dependencies": {
    "pe-react-deps": "git+https://gitlab.com/protopiahome-public/protopia-ecosystem/react-client/pe-react-deps.git"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "postinstall": "node scripts/scripts-install.js",
    "update": "npx babel-node pe-scripts/update.js",
    "status": "npx babel-node pe-scripts/status.js",
    "push": "npx babel-node pe-scripts/push.js"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@ckeditor/ckeditor5-dev-utils": "^12.0.5",
    "@ckeditor/ckeditor5-theme-lark": "^16.0.0",
    "generate-changelog": "^1.8.0",
    "raw-loader": "^4.0.0",
    "@babel/node": "^7.5.5",
    "@babel/preset-flow": "^7.0.0-beta.56",
    "eslint": "^7.30.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0"
  }
}
